{% extends 'wiki/base.html' %}

{% block title %} | Wiki{% endblock %}

{% block content %}
    <div class="container">
        <h1 class="m-3 text-center">Wiki Pages</h1>
        <div class="list-group">
            {% for page in pages %}
                <a href="{% url 'page' slug=page.slug %}" class="list-group-item">
                    <h5>{{ page.name }}</h5>
                </a>
            {% endfor %}
        </div>
    </div>
{% endblock %}
